gprenamer fails

I loved pyrenamer but sadly it is unavailable in 20.04. Is there a way to force install of pyrenamer for 20.04? Alternatively I have installed gprenamer but it opens in a empty white box. I get this terminal error even after complete removal and reinstall of gprenamer

Code:

Failed to load module "atk-bridge" at /usr/lib/x86_64-linux-gnu/perl5/5.30/Gtk2.pm line 126


the offending line has this text but I don’t know what to change to correct it

Code:

$orig_function->(@_);


 

Leave a Comment